--
-- file prepared: 6 September 2025 21:47:22.556, using fd689c
--
planes = {
	{
		name = _("lightning free flight"),
		file = "Caucasus lightning free flight.miz",
	},
	{
		name = _("lightning AI 4v4 BFM test"),
		file = "Caucasus lightning AI 4v4 BFM test.miz",
	},
}
